Skip to content

Add composer/packagist support #159

Closed
mppfiles opened this Issue Sep 11, 2012 · 1 comment

2 participants

@mppfiles

The installation of this plugin and its dependencies via endless nested submodules (propel -> phing -> docblox...) is a little overkill. Just let Composer handle the dependencies!

@willdurand
Propel member

I think it's ok now.

@willdurand willdurand closed this Oct 4, 2012
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.